<?xml version="1.0"?>

<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_acq</TPLID>
    <TPLName>LSS Target Acquisition</TPLName>

    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <DIT>1</DIT>
      <READOUT>Center</READOUT>  <!-- center and then 128 -->
    </DetectorSetup>
    
    <InstrumentSetup>
      <MaskComb>LSS_LR_Distant</MaskComb>
      <ND_FILT_W>OD2</ND_FILT_W>
      <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
      <!-- <DROT_Mode>PUPIL</DROT_Mode> -->
      <DROT_PosAng>0.0</DROT_PosAng>
      <!--  -->
      <!-- <ND_FILT_W>HOLE</ND_FILT_W> -->
      <!-- <SCI_FILT_W1>HOLE</SCI_FILT_W1> -->
      <!-- <SCI_FILT_W2>HOLE</SCI_FILT_W2> -->
      <!-- <DB_FILT_W>WINDOW</DB_FILT_W> -->
    </InstrumentSetup>
    
    <TelescopeSetup>
      <BinocularFlag>OFF</BinocularFlag>
      <CoordinateSystem>RADEC</CoordinateSystem>
      <Epoch>2018.3</Epoch>
      <Equinox>J2000</Equinox>
      <OBJECTNAME></OBJECTNAME>
      <OBJRA></OBJRA>
      <OBJDEC></OBJDEC>
      <OBJEQUIN>2000</OBJEQUIN>
      <PMRA>0</PMRA>
      <PMDEC>0</PMDEC>
      <GSRA>0</GSRA>
      <GSDEC>0</GSDEC>
      <PMGSRA>0</PMGSRA>
      <PMGSDEC>0</PMGSDEC>
      <AORA>0</AORA>
      <AODEC>0</AODEC>
      <PMAORA>0</PMAORA>
      <PMAODEC>0</PMAODEC>
      <AOMODE>REPOINT</AOMODE>
      <TelescopeMode>ADAPTIVEACE_TRACK</TelescopeMode>
    </TelescopeSetup>

  </Template>
</ObservationBlock>
